{
    "format_version": "1.20.41",
    "animation_controllers": {
        "controller.animation.octovon_spcrs.car_manual.drop_egg": {
            "initial_state": "default",
            "states": {
                "default": {
                    "transitions": [
                        {
                            "drop_egg": "q.has_property('oct_spcrs:drop_egg') && q.property('oct_spcrs:drop_egg')"
                        }
                    ]
                },
                "drop_egg": {
                    "on_entry": [
                        "/scriptevent oct_spcrs:drop_egg manual_egg"
                    ]
                }
            }
        }
    }
}